/* Show it is fixed to the top */
body {
  min-height: 75rem;
  padding-top: 6.65rem;
}

/* Matt's Styles */

/* General */

body {
    background-color: #F8F9FA;
    font-family: "muli" !important, sans-serif;
}

h1, h2, h3, h4, h5 {
    color: #122560;
    font-family: "muli" !important, sans-serif;
}

h2 {
    text-align: center;
    margin-bottom: 2rem;
}

p, ul li {
    color: #7A7A7A;
    font-family: "muli" !important, sans-serif;
}

a {
    text-decoration: none;
}

hr.check-dvdr {
    margin: 2.5rem 0;
}

/* Nav Background */

.bg-dark {
    background-color:#122560 !important;
}

/* Nav */


/* START This stuff wrangles control of the top nav away from the defaults so we can move it around */
@media (min-width: 768px) {
    .navbar-expand-md .navbar-collapse {
        display: flex !important;
        flex-basis: auto;
        justify-content: right;
    }
    
    .navbar-expand-md .navbar-nav {
        width: auto !important;
        margin-right: 0px !important;
    }
}
/* END This stuff wrangles control of the top nav away from the defaults so we can move it around */

.navbar-nav .nav-link {
    text-transform: uppercase;
}

.navbar-dark .navbar-nav .nav-item {
    /*background: #024d87;
    border: 2px solid #024d87;
    border-radius: 20px;*/
    margin-right: .5rem;
    padding-left: .5rem;
    padding-right: .5rem;
    font-size: 1rem;
}

.navbar-dark .navbar-nav .nav-item:hover {
    /* border: 2px solid #FFF; */
}

.navbar-dark .navbar-nav .nav-link {
    color: rgba(255, 255, 255, .8) !important;
}

.navbar-dark .navbar-nav .nav-link:hover {
    color: rgba(255, 255, 255, 1.0) !important;
}

/* Promo Bar */

.full-wdith-promo {
    background: #e60800 !important;
    box-shadow: -4px 3px 8px #333;
    padding: .5rem .5rem;
    text-align: center;
    text-transform: uppercase;
}

.full-wdith-promo h1 {
    color: #FFF;
    font-size: 1.25rem;
    margin-bottom: 0;
}

/* Hero */

.hero {
    background-position: center right;
        background-size: cover;
        display: flex;
        align-items: center;
        height: 450px;
}

.hero.bg-dark {
    background-image: url(../../source/imgs/house-3-AdobeStock_302989376.jpeg);
    background-position: bottom right;
    background-size: cover;
}

.hero.bg-dark p {
    color: #fff;
}

.hero-msg {
    margin: 4rem;
    text-transform: uppercase;
}

.hero-msg h1 {
    font-size:2rem;text-align:left;border-bottom: 3px solid #FFF;padding-bottom:.5rem !important;margin-bottom:.5rem !important;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
    line-height: 2rem;
}

.hero-msg h2 {
    font-size:1.5rem;text-align:left;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
    line-height: 1.6rem;
}

.hero-msg {
    margin: 4rem;
}

.hero-msg h1 {
    color: #fff !important;
    font-size:2rem;text-align:left;border-bottom: 3px solid #FFF;padding-bottom:.5rem !important;margin-bottom:.5rem !important;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
    line-height: 2rem;
}

.hero-msg h2 {
    color: #fff !important;
    font-size:1.5rem;text-align:left;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
    line-height: 1.6rem;
}

.hero-msg .cta a button {
    background-color: red !important;
}

.hero-msg .cta a:hover button {
    background-color: green !important;
}

/* Primary Message */

.primary-msg {
    text-align: center;
}

.primary-msg img {
    margin: 1rem;
}

.primary-msg h1, h2, h3, h4{
    color: #122560;
    font-family: "muli", sans-serif;
    font-weight: 700;
    font-style: normal;
}

.primary-msg h2 {
    font-size: 1.5rem;
}

h5.biz-name-small {
    color: #024d87;
    font-size: 1rem;
    text-align: center;
    text-transform: uppercase;
}

.primary-msg .cta, .inline-cta .cta {
    display: flex;
    gap: 1rem;
    justify-content: center;
    margin: 1rem;
}

.primary-msg .cta button, .inline-cta .cta button {
    background: #024D8A !important;
    border: none;
    border-radius: 20px;
    color: #FFF;
    font-size: 1rem;
}

/* Testimonials */

.fa-star:before {
    color: #F2C317;
}

/* Checkpoints */

.card.checks {
    background: #024d87;
    color: #FFF;
}

.card.checks.check-one .card-header {
    background: url(../../source/imgs/check-one.jpeg);
    background-position: center bottom;
    background-repeat: no-repeat;
    background-size: cover;
    height: 300px;
    width: 100%;
}

.card.checks.check-two .card-header {
    background: url(../../source/imgs/check-two.jpeg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 300px;
    width: 100%;
}

.card.checks.check-three .card-header {
    background: url(../../source/imgs/IMG_3231.jpeg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 300px;
    width: 100%;
}

.card.checks p {
    color: #FFF;
    font-size: .95rem;
    line-height: 1.3rem;
}

.card.checks h2 {
    color: #FFF;
    font-size: 1.35rem;
    font-weight: 500;
    line-height: 1.3rem;
    margin-bottom: .85rem;
    text-align: center;
}

.card.checks h5 {
    color: #FFF;
    font-size: .95rem;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: .25rem;
    font-weight: 300;
}

.check-contacts {
    margin:0 !important;
    margin-top: 1rem !important;
    margin-bottom: 2rem !important;
    display: flex;
    gap: 1rem;
    justify-content: center;
}

.card.checks .check-contacts button {
    background-color: #e60800;
    border: none;
    border-radius: 20px;
    color: #FFF;
    font-size: .9rem;
    padding: .25rem .75rem;
}

/* Pricing */

.price-stack {
    display: flex;
    flex-direction: column;
    gap: 1rem;
    justify-content: space-between;
}

.mikecheck-pricing .card {
    border: none;
}

.mikecheck-pricing .card .card .card-header h5 {
    color: #FFF;
    font-size: 1rem;
    font-weight: 500;
    text-align: center;
}

.mikecheck-pricing .card .card .card-header {
    border-bottom: 0;
    border-radius: 20px;
    background: #024d87;
}

.mikecheck-pricing .card .card .card-body {
    padding: .25rem;
}

.card ul {
    list-style-type: none;
    padding-left: 0;
    text-align: left;
    font-size: .9rem;
    
}

.card ul li {
    padding: .5rem;
    text-align: left;
}

.card ul li:nth-of-type(even) {
    background: #F8F9FA;
}

.returning-customer-callout {
    text-align: center;
    margin-top: 0 !important;
    border-top: 1px solid #CCC;
    padding-top: 1.25rem;
    margin-top: 0px;
    color:#e60800 !important;
}

.mikecheck-pricing .card-body ul {
    margin-bottom: .25rem;
}

/* FAQ */

.mikecheck-faq {
}

.card.feature .card-body {
    background: #122560;
    border-radius: 0px 0px 0.25rem 0.25rem;
    font-size: .8rem;
}

.card.feature .card-body p {
    color: #FFF;
}

/* Accordion */

.accordion-button {
    background: #FFF !important;
}

.accordion-button:not(.collapsed) {
    background: #122560 !important;
    color: #FFF;
    font-weight: 600;
}

.accordion-button.collapsed::after {
    background-image: url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23000000'><path fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/></svg>") !important;
 }

.accordion-button::after {
    background-image: url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23ffffff'><path fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/></svg>") !important;
 }

.logo-break-bug {
    display: flex;
    justify-content: center;
    margin: 2rem;   
}

/* Now Serving */

.mikecheck-now-serving {
}

.location-tag {
    background: #EAEAEA;
    background-image: url(../../source/imgs/check-circle.png);
    background-repeat: no-repeat;
    background-size: 1rem;
    background-position: .6rem center;
    padding: 10px 20px;
    padding-left: 1.95rem;
    padding-right: 1rem;
    border-radius: 25px;
    font-size: 14px;
    color: #122560;
    text-align: center;
    transition: all 0.3s ease;
    border: none;
}

@media (max-width: 600px) {
    .location-tag {
        font-size: 13px;
    }
}

.inline-cta.back-to-top {
    margin: 2rem;
}

.back-to-top .cta button.btn.btn-lg {
    background-color: #FFF !important;
    border: 2px solid #122560;
    color: #122560;
    opacity: .70;
}

.back-to-top .cta button.btn.btn-lg:hover {
    opacity: 1;
}

/* Buttons General */

.cta button.btn.btn-lg.red {
    background: #e60800 !important;
}

.cta button.btn.btn-lg.red:hover {
    background: #122560 !important;
}


/* Footer */

.footer-container {
    background-color: #122560;
}

footer {
    display: flex;
    padding: 2rem;
}

.footer-col-2 {
    display: flex;
    align-items: center;
}

footer p, footer h1, footer h2, footer h3, footer h4, footer h5, footer h6, footer a {
    color: #FFF;
}    

footer img {
    width: 80%;
}

footer ul {
    list-style-type: none;
    color: #FFF;
    margin-bottom: 0;
    padding-left: 0;
} 

footer ul li {
    color: #FFF;
} 

footer ul li a {
    color: #FFF;
    opacity: .9;
} 

footer ul li a:hover {
    color: #FFF;
    opacity: 1;
} 

footer ul li.linkedin img {
    width: 4%;
}

footer ul li.email a {
    background: url(../../source/imgs/Contact-MikeCheck-Home-Inspections-Icon-Email.svg);
    background-repeat: no-repeat;
    padding-left: 36px;
}

footer ul li.phone a {
    background: url(../../source/imgs/Contact-MikeCheck-Home-Inspections-Icon-Phone.svg);
    background-repeat: no-repeat;
    padding-left: 20px;
}

footer ul li.linkedinlogo a {
    display: inline-block;
    background: url(../../source/imgs/InBug-White.png);
    background-repeat: no-repeat;
    background-size: 1.75rem;
    height: 2rem;
    width: 2rem;
}

footer ul li.iglogo a {
    display: inline-block;
    background: url(../../source/imgs/Instagram_Glyph_White.svg);
    background-repeat: no-repeat;
    background-size: 1.65rem;
    height: 2rem;
    width: 2rem;
}

footer .socials {
    margin-top: .25rem !important;
    display:flex;
    gap: .5rem;
    margin-bottom: .25rem;
}

#mikecheck-faq, #mikecheck-pricing, #mikecheck-now-serving, #mikecheck-about {
    scroll-margin: 8rem;    
}

/* Less scroll margin than others because of the hr inside when we hide for mobile */
#mikecheck-now-serving {
    scroll-margin: 6rem;    
}

/* Small devices (landscape phones, 576px and up) */
@media (max-width: 767px) { 
    
    .primary-msg .cta {
        flex-direction: column;
    }
    
    #mikecheck-now-serving {
        display: none;
    }
    
    footer {
        flex-direction: column;
        text-align: center;
    }
    
    .footer-col-2 {
        display: inline;
    }
    
    footer img {
        width: 50%;
    }
    
    footer h4 {
        display: none;
    }
    
    footer ul {
        line-height: 2rem;
        margin-top: 2rem;
    }
    
    footer ul li a {
        background-color: darkgray;
        display: inline-block;
        border: 1px solid #FFF;
        border-radius: 20px;
        height: 3rem;
        line-height: 1rem;
        width: 3rem;
    }
    
    footer ul li.email a {
        background: url(../../source/imgs/Contact-MikeCheck-Home-Inspections-Icon-Email.svg) center center;
        background-repeat: no-repeat;
        background-size: 3.5rem;
        width: 5rem;
    }
    
    footer ul li.phone a {
        background: url(../../source/imgs/Contact-MikeCheck-Home-Inspections-Icon-Phone.svg) center center;
        background-repeat: no-repeat;
        background-size: 2.75rem;
        width: 5rem;
    }
    
    footer ul li.linkedinlogo a {
        background-position: center center;
        background-size: 3.5rem;
        height: 4rem;
        width: 4rem;
    }
    
    footer ul li.iglogo a {
        background-position: center center;
        background-size: 3.5rem;
        height: 4rem;
        width: 4rem;
    }
    
    footer ul li.email a, footer ul li.phone a {
        padding-left: 0px;
    }
    
    footer .socials {
        flex-direction: column;
        gap: .5rem;
    }
    
    footer .socials li a {
        border: none;
        border-radius: 0px;
    }
    
}

/* Responsive */

@media (min-width: 992px) {
    
    .card.checks .card-body {
        display: block;
        min-height: 335px;
    }
    
}

@media (min-width: 1198px) {
    
    .card.checks .card-body {
        display: block;
        min-height: 275px;
    }
    
}

@media (max-width: 596px) {
    footer img {
        width: 70%;
    }
}

@media (max-width: 767px) {

.navbar-dark .navbar-nav .nav-item {
    margin-bottom: .5rem;
    text-align: center;
}

}

@media (min-width: 768px) and (max-width: 959px) {

    .navbar-dark .navbar-nav .nav-item {
        font-size: .8rem;
        margin-bottom: 0rem;
        margin-right: .1rem;
        padding: .1rem;
        text-align: center;
    }

}

@media (min-width: 500px) and (max-width: 767px) {

    .py-5 {
        padding-top: .01rem !important;
    }

    .card.checks.check-one .card-header {
        background-position: center -300px;
    }

}

@media (min-width: 500px) and (max-width: 991px) {
    .py-5 {
        padding-top: .01rem !important;
    }
}

@media (min-width: 768px) and (max-width: 991px) {

    .card.checks.check-one .card-header {
        background-position: center -400px;
    }

    .card.checks.check-three .card-header {
        background-position: center -400px;
        background-size: cover;
    }
}

@media (max-width: 960px) {
    
    .hero.py-5 {
        padding-top: 0px !important;
    }
    
    .hero.py-5, .hero .py-5 {
        padding-bottom: 0px !important;
    }
    
    .hero {
        align-items: flex-start;
        justify-content: center;
    }
    
    .hero-msg h1 {
        font-size:1.75rem;
        line-height: 1.75rem;
    }
    
    .hero-msg h2 {
        font-size: 1.15rem;
        line-height: 1.2rem;
    }
    
    .hero-msg h1, .hero-msg h2 {
        text-align: center;
    }
    
    .hero-msg {
        margin: 1rem;
        margin-bottom: 2.7rem;
    }
    
    .check-contacts {
        flex-direction: column;
        align-items: center;
    }
    
    .card.checks .check-contacts button {
        font-size: 1.1rem;
        width: 100%;
    }
}

@media (max-width: 992px) {
    
    .mikecheck-checkpoints .col-lg-4, .mikecheck-faq .col-lg-4 {
        margin-bottom: 2rem;
    }
       
}

@media (min-width: 1221px) {
    .hero.bg-dark {
        background-position: bottom right;
    }
}